@charset 'shift-jis';

/* General--------------------------------------------- */
	body {
background:#fff;
  margin:0;
  text-align:center;
  padding:0px;
  font:x-small Trebuchet,Arial,Verdana,Sans-serif;
  color:#000;
  font-size/* */:/**/small;
  font-size: /**/small;
  }
.newsItemDesc img ,
.commentDesc img {
		border:0px solid #fff;
		padding:0;
		margin:0 20px 0 0;
		float:left;
	}
	.thumb img{
	margin:0 auto;
	}
	#wrapper{
border:0px solid #fff;
margin: 10px auto;
padding: 0px;
/*width: 690px;*/
width:728px;
background:#fff;
}

	#header {border:0px solid #ddd;
display:block;
		height:205px;
	background:url(logo.png) 0px 20px no-repeat;
		margin: 0px auto;
		padding: 0px;
		text-align:center;
		}
/*- Menu Tabs 3--------------------------- */

    #tabs4 {
      display:block;
		border:0px solid #fff;
      float:right;
	  margin:0px;
	  width:500px;
      height:78px;
      font-size:105%;
      line-height:1;
      }
    #tabs3{
	  width:500px;
      float:right;
    margin:0px;
    }
    #tabs3 ul {
	  margin:0 0 0 5px;padding:0px;
	  /*padding:0px 40px 0 50px;*/
	  list-style:none;
      }
    #tabs3 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs3 a {
    border:1px solid #fff;
      float:left;
      margin:4px 35px 3px 0px;
      padding:3px 0px;
		text-decoration: underline;
      color:#000;
      }
    #tabs3 a.last {
    border:1px solid #fff;
      float:left;
      margin:4px 0px 3px 0px;
      padding:3px 0px;
		text-decoration: underline;
      color:#000;
      }
	#tabs3 a:hover{
	text-decoration:none;
	}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
	#tabs3 a.last:hover {
	text-decoration:none;
	}
	/* End IE5-Mac hack */
#nav4_0b {
border:0px solid #fff;
left:0px;
position:relative;
width:180px;
height:200px;
float:left;
}
#nav4_0b a:link,#nav4_0b a:visited {
margin-top:20px;
display:block;
width:180px;
height:180px;
}
#nav4 {
border-right:30px solid #fff;
float:right;
display:block;
width:468px;
height:83px;
margin:0 auto;
background:transparent;
color:#666666;
font-size:11px;
padding:0;
}

#nav4_1b {
background:url(label_search.png) left 10px no-repeat;
border-right:5px solid #fff;
height:20px;
width:37px;
display:block;
margin-top:23px;
float:left;
}
#nav4_2b {
border:0px solid #000;
display:block;
margin-top:15px;
height:28px;
/*width:349px;*/
width:390px;
float:left;
}
#nav4_3b {
margin-top:18px;
border:0px solid #000;
float:right;
}
#nav4_3b label{
vertical-align:middle;
padding:0 0 0 5px;
}
#nav4_3b input{
vertical-align:middle;
}
#nav4_4b {
height:28px;
width:30px;
}





.nav4_Search {
color:#333333;
font-size:11px;
width:370px;
letter-spacing:1px;
}
select,input {
color:#666666;
font-size:11px;
}

.nav4txt_capleft {
float:left;
height:28px;
margin:0pt;
overflow:hidden;
padding:0pt;
width:4px;
}
.nav4txt_capright {
float:left;
height:28px;
margin:0pt;
overflow:hidden;
padding:0pt;
width:4px;
}

input.nav4_Search {
color:#999;
/*background: url(inputempty.gif) repeat scroll 0%;*/
border-style:solid;
border-width:2px 1px 1px 2px;
border-color:#aaa #ccc #ccc #aaa; 
margin:2px 0;
padding:2px 0;
}




.nav4_Search {
color:#333333;
font-size:11px;
width:380px;
letter-spacing:1px;
text-indent:3px;
}
select, input {
color:#666666;
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
}

.nav4txt_capleft {
/*background-image:url(nav4txt_leftcap.gif);*/
}
.nav4txt_textholder {
/*background-image:url(nav4txtbody.gif);*/
float:left;
height:28px;
margin:0pt;
overflow:hidden;
padding:0pt;
}
.nav4txt_capright {
/*background-image:url(nav4txt_rightcap.gif);*/
}
.go-btn{
border-left:3px solid #fff;
}
/* safari only 
html:\66irst-child .nav4txt_capright {
background:#fff;
}
html:\66irst-child .nav4txt_capleft {
background:#fff;
}
html:\66irst-child .nav4txt_textholder {
background:#fff;
}*/
/* */
.container{clear:both;display:block;margin:20px auto 0;}
#ads{border-right:34px solid #fff;width:468px;float:right;margin:0;}
#aws_hdr{display:block;clear:both;width:728px;margin:0 auto;padding:0;}
.aws_hdr_item{width:176px;float:left;color:#aaa;text-align:left;display:block;padding:20px 5px 20px 0px;font-size:88%;}
.aws_hdr_title{font-size:105%;margin:4px 0;}
.aws_hdr_title a:link,
.aws_hdr_title a:visited,
.aws_hdr_title a:hover{
color:#20B2AA;
font-weight:bold;
text-decoration:underline;
}
#ads2{width:728px;height:15px;margin:0 auto;}
#aws{width:728px;height:190px;display:block;border:0px solid #fff;clear:both;margin:40px auto 40px;text-align:center;padding:0px;font-size:78%;}
.aws_item{width:182px;display:block;float:left;border:0px solid #fff;color:#20B2AA;}
.box,.admin {width: 709px;margin: 20px 0px 0;padding:0px;text-align: left;}
#main{clear:both;margin:0px 0 20px;}
.post {clear:both;
/*background:url(bgpost.jpg) 0px bottom repeat-y;*/
font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;margin:30px 0;padding:0;}
.postFooter {border-bottom:1px solid #ddd;font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;margin:0 auto;margin-bottom: 40px;height:10px;padding:0px;}
.post2 {border:0px solid #000;background:#fff;font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;width:709px;margin:0px;padding:0 0 15px;margin-bottom: 20px;}
.post2 td{text-align:center;padding:10px 0;}
.td {width:640px;margin:0 auto;}
#footer {clear: both;padding: 0px;margin-top: 20px;}
A {text-decoration: none;}
 A:link {text-decoration: underline;color:#20B2AA;}
 A:visited {color:#20B2AA;text-decoration: underline;}
 A:active {color:#20B2AA;}
 A:hover {text-decoration: underline;color:#20B2AA;}

/*Banner--------------------------------------------- */
#header h1 {text-indent: -1000px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width: 300px;}
.bannerText {font-family:Georgia, Times New Roman, Times, serif;font-size:26px;font-weight:normal;padding-right:0px; padding-top:0px; padding-left:0; padding-bottom:0px; margin-bottom:0px; color:#671603;}
.tagline {font-style: italic;font-family:Georgia, Times New Roman, Times, serif;color: #7D7C70;font-size:12px;font-weight:bold; text-transform:none;}

/* NewsItems--------------------------------------------- */
.newsItemTitle {background:#eee;font-size:1.1em;width: 722px;color:#666;margin:0 0 17px;padding:3px 3px 3px;text-align:left;}
.newsItemTitle a,.newsItemTitle a:link ,.newsItemTitle a:visited{color:#666;text-decoration: none;}
.newsItemTitle a:hover {color:#999;text-decoration: none;}
.newsItemDesc {padding:10px 0px;text-align:left;font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;font-size:1.1em;
/* MacIE Hack \*/
font-size:1.0em;
/* End of Hack */
line-height:150%;color:#666;}
.newsItemDesc a,.newsItemDesc a:link ,.newsItemDesc a:visited,.commentDesc a,.commentDesc a:link ,.commentDesc a:visited{color:#20B2AA;font-size:.80em;text-decoration:underline;}
.newsItemDesc a:hover,.newsItemFooter a:hover,.commentDesc a:hover,.commentFooter a:hover {color:#6ECDC8;text-decoration: none;}
.newsItemFooter {font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;font-size:.95em;
/* MacIE Hack \*/
font-size:.94em;
/* End of Hack */
line-height:130%;color: #777;text-decoration: none;text-align:right;margin:0 0 0 10px;padding:10px 0;clear:both;}
.commentFooter {font-size:.9em;color: #777;text-decoration: none;text-align:right;margin:0;padding:8px 6px 6px;clear:both;}
.commentFooter a:link,.newsItemFooter a:link{text-decoration: underline;}
.commentFooter a,.newsItemFooter a{text-decoration: none;}
.newsItemFooter a:hover,.commentFooter a:hover {color:#a6a6a6;text-decoration: none;}
.commentblock{background:#f5f5f5;text-align:left;border:0px solid #fff;margin:5px 0px 10px 154px;padding:5px 8px;}
.commentTitle {font-size:12px;line-height:18px;height:40px;color:#555;font-weight:normai;margin:0px;}
 label input{text-align:left;}
.commentDesc { font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;font-size:1.1em;
/* MacIE Hack \*/
font-size:1.0em;
/* End of Hack */
line-height:150%;color:#666;background:#f5f5f5;text-decoration: none;padding:8px 6px 6px;text-align:left;margin:20px 0 0;color:#666;}


/* Misc--------------------------------------------- */
hr {background:#000;height:1px;border-top:0px solid #000;border-bottom:0px solid #0B4261;border-left:0px solid #000;border-right:0px solid #000;}
td {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:19px;margin: 0px;padding: 0;}
#page{clear:both;border:1px solid #fff;text-align:center;margin-top:30px;padding:0px;background:#fff;font-family:Arial,Verdana,Sans-serif;font-size:.7em;
/* MacIE Hack \*/
font-size:.69em;
/* End of Hack */
}
.pager{margin:0px;padding:0px;font-family:Arial,Verdana,Sans-serif;font-size:1.3em;
/* MacIE Hack \*/
font-size:1.28em;
/* End of Hack */
}#copyright{margin-top:30px;clear:both;font-family:Arial,Verdana,Sans-serif;font-size:.8em;
/* MacIE Hack \*/
font-size:.78em;
/* End of Hack */
text-align:center;}
#copyright img{float:none;margin:0px;padding:0px;}
.pink a:link,.pink a:visited{text-decoration: underline;color:#EA007E;}
.pink a:hover{text-decoration: none;color:#EA007E;}
.icon-user{padding:2px 1px 4px 24px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.86em;line-height:19px;background:url(user.gif) 0px 0px no-repeat;}
.icon-file{padding:2px 1px 4px 24px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.9em;line-height:19px;background:url(edit.gif) 0px 0px no-repeat;}
.icon-device{padding:2px 1px 4px 24px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.88em;line-height:19px;background:url(device.gif) 0px 0px no-repeat;}
.pinksmall{color:#EA007E;}
fieldset{width:700px;margin:20px auto;}
.infieldset{width:600px;display:block;border:1px solid fff;margin:5px auto;}
.newsItemFooter a:link,.newsItemFooter a:visited{text-decoration:underline;color:#EA007E;}
.newsItemFooter a:hover{text-decoration: none;color:#F159AB;}
.icon-file a:link,.icon-file a:visited,.icon-file a:hover,.icon-user a:link,.icon-user a:visited,.icon-user a:hover{color:#777;}
u{background:#6fc;text-decoration: none;}
textarea, select, input {font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku GothicPro", "Osaka","Helvetica", "Arial", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;}
